compat: Fixed pcie_get_minimum_link declaration
[~tnikolova/compat/.git] / config / install-sh
2014-10-28 Vladimir SokolovskyAdded autotools environment